@media (max-width: 480px) {

  body {
    padding: 20px;
  }

  .container {
    width: 100%;
    padding: 20px;
  }

  h1 {
    font-size: 22px;
  }

  h2 {
    font-size: 18px;
  }

  input, button {
    font-size: 14px;
    padding: 8px;
  }
}


@media (max-width: 768px) {

  .container {
    width: 90%;
  }

}



@media (min-width: 1200px) {

  .container {
    width: 400px;
  }

}